Dell AppAssure Version 5.3.1 Adds PowerShell Support

I’ve been working with Dell AppAssure for several months now and in their version 5.3.1 release they’ve added PowerShell support via a module named AppAssurePowerShellModule. There are a total of 31 cmdlets in this Module:

appassure-cmdlets.png

One thing that I thought was interesting is according to AppAssure’s documentation on how to import their PowerShell module, it states that PowerShell version 3 is preferred.

Over the next few weeks I’ll cover some of the tasks that I’ve used the cmdlets in this module to accomplish to include certain tasks that can’t be accomplished at all in the GUI.

ยต